Subject: Re: bug#157: System does not boot due to dependency to /usr

From: Mark Hindley <[email-masked]>
Date: Sun, 5 Feb 2023 10:21:18 +0000

Control: severity -1 wishlist
Control: tags -1 - moreinfo

Klaus,

Now I know more about how your system is setup (from other bug reports you have
submitted), I am going to change the severity of this report to wishlist.

That doesn't mean I don't understand your concerns, or think that they are not
important. However, booting Debian without initramfs to mount /usr has not been
officially supported for a number of releases (Jessie or even Wheezy, I
think). I regret this and wish it still was a possibility. But that decision has
been made and I see no realistic or practical way of Devuan going against it.

I know that will be disappointing to you. If you have practical ways you think
we can achieve it, by all means say.

With thanks and best wishes

Mark